local opt = vim.opt
local o = vim.o
local g = vim.g
local wo = vim.wo

opt.fillchars = { eob = " " }

opt.whichwrap:append("<>[]")

g.mapleader = " "

wo.signcolumn = "auto:2-3"

opt.shiftwidth = 4
opt.tabstop = 4

o.laststatus = 3
o.showmode = false

o.clipboard = "unnamedplus"
o.cursorline = true
o.cursorlineopt = "number"

o.number = true
o.numberwidth = 2
o.ruler = false
